services:
  cameleer-postgres:
    image: postgres:16
    ports:
      - "5432:5432"
    environment:
      POSTGRES_DB: cameleer
      POSTGRES_USER: cameleer
      POSTGRES_PASSWORD: cameleer_dev
    volumes:
      - cameleer-pgdata:/home/postgres/pgdata/data

volumes:
  cameleer-pgdata:
